<?php
if($this->session->userdata('is_logged_in')===FALSE){
    redirect('login');
}
?>
<div class="centering" style="width:400px;margin-top: 1%;z-index:-100">
     <div id='akta_militer' style="border: 1px solid #ffffff;">
        <div class="detil" style="padding: 2px;background-color: white;">
		<form id="frm_put_pdt" class="templatepopform" method="" action="">
        	<table id="" style="padding:5px;">
            <tr><td colspan="2" class="templatepoptitle">
            <?php 
                echo strtoupper($judul);
            ?>
            </td></tr>
                    <td class="templatepopleftcol">Pilih Template<font color=red>*</font></td>
                    <td >
                        <span class="custom-dropdown custom-dropdown--emerald">
                            <select style='width:200px;height:28px;' name="jenisPutusan" id="jenisPutusan" class="custom-dropdown__select custom-dropdown__select--white">
                                        <option value='-1'> Belum ada Template </option>
									
									 
                            </select>
                        </span>
                    </td> 
                </tr>
                <tr>
					<td colspan="2" style="background:white;padding:10px" align="center">
						<input type="button" id="kembali" value="Kembali" class="btn btn-info">
						<input type="button" id="print_btn" onClick='print();' value="Cetak" class="btn btn-danger">
					</td>
				</tr>
            </table>
        </form>
    </div>
</div>
</div>
<script type="text/javascript">

$('#kembali').closingFormWin();


function print(){
    var jenisPutusan = $('#jenisPutusan').val();
    if(jenisPutusan==-1){
        alert('Silahkan Pilih Jenis Template Pendukung');
        return;
    }
    var id = '<?php echo $enc; ?>';
    window.open('<?php echo base_url("c_template_pendukung_agama/cetak_pra_persidangan")?>/'+id+'/'+jenisPutusan,'_self');
}
</script>